.contact-intro-section {
    padding: 150px 5% 70px;

    display: flex;
    align-items: center;

    position: relative;
}

.contact-intro-section .recaptcha-warning {
	color: var(--text-color);
	text-align: center;
}

    @media screen and (max-width: 400px) {.contact-intro-section {
        padding: 150px 0 70px
}
    }

.contact-intro-section__content-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 100px;

    color: var(--white);
}

.contact-intro-section__address-wrapper {
    flex-grow: 1;
    width: 20%;
    min-width: 360px;

    display: flex;
    flex-direction: column;
    gap: 32px;
}

.contact-intro-section__address {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-intro-section__row {
    display: flex;
    align-items: center;
    gap: 12px;
}

.contact-intro-section__text {
    font-size: clamp(16px, 2vw, 18px);
    font-weight: 500;
}

.contact-intro-section__form-wrapper {
    flex-grow: 1;
    width: 60%;
    min-width: 400px;
    padding: 67px;
    background-color: var(--white);

    display: flex;
    flex-direction: column;
    gap: 40px;
}

@media screen and (max-width: 768px) {

.contact-intro-section__form-wrapper {
        min-width: 100%;
        padding: 20px
}
    }

@media screen and (max-width: 400px) {

.contact-intro-section__form-wrapper {
        padding: 20px 0
}
    }

.contact-intro-section__big-text {
    font-size: clamp(20px, 2vw, 22px);
    line-height: clamp(24px, 2vw, normal);
    font-weight: 500;
    color: var(--text-color);
}
